@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Home
4. Header
	4.1 Top bar
	4.2 Main Menu
5. Menu
6. Contact
7. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700');

/*********************************
4.2 Main Menu
*********************************/

.main_menu
{
	width: 100%;
	background: #1c348a;
}
.main_menu_container
{
	width: 100%;
	height: 85px;
}
.main_menu_list > li
{
	display: inline-block;
	margin-right: 46px;
	height: 100%;
}
.main_menu_list > li:last-child
{
	margin-right: 0;
}
.main_menu_list li
{
	position: relative;
}
.main_menu_list li.active::after
{
	display: block;
	position: absolute;
	bottom: 0;
	left: -9px;
	width: calc(100% + 12px);
	height: 3px;
	background: #b1c903;
	content: '';
}
.main_menu_list > li.active > a
{
	color: #b1c903;
}
.main_menu_list li a
{
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
        font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 85px;
	white-space: nowrap;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_list li a:hover
{
	color: #b1c903;
}
.main_menu_list li a svg
{
	display: none;
	margin-left: 5px;
	margin-bottom: 2px;
}
.main_menu_list li.hassubs > a svg
{
	display: inline-block;
}
.main_menu_list li.hassubs.active .arrow_d,
.main_menu_list li.hassubs:hover .arrow_d
{
	stroke: #b1c903;
}
.main_menu_list li ul
{
	display: block;
	position: absolute;
	top: 120%;
	left: -15px;
	visibility: hidden;
	opacity: 0;
	background: #FFFFFF;
	padding: 15px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_list li:hover ul
{
	visibility: visible;
	opacity: 1;
	top: 100%;
}
.main_menu_list li ul li
{
	height: 40px;
}
.main_menu_list li ul li a
{
	color: #1c348a;
	line-height: 40px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_list li ul li a:hover
{
	color: #b1c903;
}
.main_menu_list li ul li a img
{
	display: none;
}
.main_menu_contact
{

}
.main_menu_phone
{
	margin-right: 23px;
}
.main_menu_phone,
.main_menu_email
{
	display: inline-block;
}
.main_menu_phone img,
.main_menu_email img
{
	display: inline-block;
	width: 22px;
	height: 22px;
}
.main_menu_phone span,
.main_menu_email span
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #838383;
	font-weight: bold;
	margin-left: 8px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_phone:hover span,
.main_menu_email:hover span
{
	color: #1c348a;
}
.main_menu_phone svg,
.main_menu_email svg
{
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: middle;
}
.main_menu_phone svg path,
.main_menu_email svg path
{
	fill: #838383;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_phone:hover svg path,
.main_menu_email:hover svg path
{
	fill: #1c348a;
}
.main_menu_social
{
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	-ms-transform: translateY(5px);
	-o-transform: translateY(5px);
	transform: translateY(5px);
	margin-left: 29px;
}
.main_menu_social ul li
{
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	border: solid 1px #d6d6d6;
	box-shadow: 0 0 1px 0px #d6d6d6 inset, 0 0 1px 0px #d6d6d6;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	margin-right: 7px;
}
.main_menu_social ul li:last-child
{
	margin-right: 0;
}
.main_menu_social ul li a
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.main_menu_social ul li a i
{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 11px;
	color: #d6d6d6;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_social ul li:hover a i
{
	color: #1c348a;
}
.main_menu_social ul li:hover
{
	border: solid 1px #1c348a;
	box-shadow: 0 0 1px 0px #1c348a inset, 0 0 1px 0px #1c348a;
}
.main_menu_search
{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 25px;
	cursor: pointer;
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	-ms-transform: translateY(1px);
	-o-transform: translateY(1px);
	transform: translateY(1px);
}
.main_menu_search svg
{
	max-width: 100%;
}
.mag_path
{
	fill: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_menu_search_button:hover .mag_path
{
	fill: #b1c903;
}
.main_menu_search_content
{
	position: absolute;
	top: 70px;
	right: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	cursor: default;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 500ms ease;
}
.main_menu_search_content.active
{
	visibility: visible;
	opacity: 1;
	top: 50px;
}
.search_input
{
	background: #b1c903;
	border: solid 2px #d6d6d6;
	outline: none;
	height: 40px;
	width: 200px;
	padding-left: 15px;
	padding-right: 15px;
	color: #FFFFFF;
}
.search_input::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-style: italic;
	color: rgba(255, 255, 255, 0.5) !important;
}
.search_input:-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic;
	color: rgba(255, 255, 255, 0.5) !important;
}
.search_input::-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic;
	color: rgba(255, 255, 255, 0.5) !important;
} 
.search_input:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-style: italic;
	color: rgba(255, 255, 255, 0.5) !important;
}
.search_input::input-placeholder
{
	font-size: 12px !important;
	font-style: italic;
	color: rgba(255, 255, 255, 0.5) !important;
}

/*********************************
6. Contact
*********************************/

.contact
{
	padding-top: 110px;
	padding-bottom: 110px;
}
.info
{
	max-width: 400px;
}
.info_title
{
	font-family: 'Roboto', sans-serif;
        font-weight: 100;
	font-size: 30px;
	color: #212121;
	margin-top: 50px;
}
.info ul
{
	margin-top: 19px;
}
.info ul li
{
	margin-bottom: 19px;
	font-size: 14px;
	color: #4e4b4b;
}
.contact_form_container
{
	margin-top: 60px;
}
.contact_form
{
	width: 100%;
}
.contact_form > .row{
    margin-bottom: 24px;
}
.input_item
{
	width: 100%;
	height: 47px;
	border: solid 2px #b5b5b5;
	padding-left: 27px;
	outline: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.dropdown_item
{
	-webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
	background-image: url(../img/images/dropdown.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.input_item:focus
{
	border-color: #1c348a;
}
.dropdown_item option
{
	font-style: normal;
	font-size: 14px;
	color: #212121;
}
.contact_message
{
	height: 122px;
	padding-top: 12px;
}
.input_item::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item:-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item::-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
} 
.input_item:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item::input-placeholder
{
	font-size: 14px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.contact_button
{
	display: block;
	position: relative;
	width: 100%;
	height: 47px;
	background: #b1c903dd;
	line-height: 47px;
	font-size: 14px;
	text-transform: uppercase;
	color: #1c348a;
	font-weight: 500;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 1;
}
.contact_button:hover, .contact_button:active, .contact_button:focus{
    color: #fff;
    background-color: #b1c903;
}

#loading-contact{
    display: none;
    line-height: 47px;
    vertical-align: bottom;
    padding-left: 0 !important;
}